Debian Bug report logs - #606540
Broken on Youtube starting today

version graph

Package: clive; Maintainer for clive is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for clive is src:clive.

Reported by: jidanni@jidanni.org

Date: Fri, 10 Dec 2010 02:18:02 UTC

Severity: important

Tags: confirmed, fixed-upstream, upstream

Found in version clive/2.2.13-3

Fixed in versions clive/2.2.13-4, clive/2.2.19-1

Done: Ansgar Burchardt <ansgar@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://sourceforge.net/apps/trac/clive/ticket/1

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#606540; Package clive. (Fri, 10 Dec 2010 02:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Fri, 10 Dec 2010 02:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: Broken on Youtube starting today
Date: Fri, 10 Dec 2010 10:15:34 +0800
Package: clive
Version: 2.2.13-3
Severity: grave

Youtube changed something again. All requests now just end up in
error: Unknown error (http/404)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#606540; Package clive. (Fri, 10 Dec 2010 02:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Fri, 10 Dec 2010 02:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 606540@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: control@bugs.debian.org
Cc: 606540@bugs.debian.org
Subject: severity of 606540 is important
Date: Fri, 10 Dec 2010 02:20:43 +0000
# Automatically generated email from bts, devscripts version 2.10.35lenny7
# clive supports more than just youtube
severity 606540 important





Severity set to 'important' from 'grave' Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Fri, 10 Dec 2010 02:24:04 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://sourceforge.net/support/tracker.php/?aid=3134636'. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Sat, 11 Dec 2010 09:00:02 GMT) Full text and rfc822 format available.

Added tag(s) upstream and confirmed. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Sat, 11 Dec 2010 09:00:05 GMT) Full text and rfc822 format available.

Changed Bug forwarded-to-address to 'http://sourceforge.net/apps/trac/clive/ticket/1' from 'https://sourceforge.net/support/tracker.php/?aid=3134636' Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Sat, 11 Dec 2010 09:18:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#606540; Package clive. (Sat, 11 Dec 2010 13:06:57 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 11 Dec 2010 13:06:57 GMT) Full text and rfc822 format available.

Message #23 received at 606540@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: debian-backports@lists.debian.org, Sven Hoexter <hoexter@debian.org>, 606540@bugs.debian.org
Subject: backport for clive for lenny (Re: Accepted clive 2.2.13-3~bpo50+1 (source all)
Date: Sat, 11 Dec 2010 14:02:11 +0100
[Message part 1 (text/plain, inline)]
Hi Sven,

as you can see from 606540, clive doesnt work anymore with youtube and I 
wonder if you'll be working on getting a fixed version on backports.org 
again.

I've tried to create a backport from the version in experimental (which I hope 
fixes #606540..) but building failed with perl version in lenny. 2.2.17-1 
raised the depends to one newer version without stating why...


cheers,
	Holger, who will probably only look at this on monday again...

P.S.: youtube-dl is also broken, see 606537 - so I'd disagree about the 
severity of 606540...
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#606540; Package clive. (Sat, 11 Dec 2010 13:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Hoexter <sven@timegate.de>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 11 Dec 2010 13:30:03 GMT) Full text and rfc822 format available.

Message #28 received at 606540@bugs.debian.org (full text, mbox):

From: Sven Hoexter <sven@timegate.de>
To: Holger Levsen <holger@layer-acht.org>
Cc: debian-backports@lists.debian.org, Sven Hoexter <hoexter@debian.org>, 606540@bugs.debian.org
Subject: Re: backport for clive for lenny (Re: Accepted clive 2.2.13-3~bpo50+1 (source all)
Date: Sat, 11 Dec 2010 14:26:36 +0100
On Sat, Dec 11, 2010 at 02:02:11PM +0100, Holger Levsen wrote:

Hi Holger,

> as you can see from 606540, clive doesnt work anymore with youtube and I 
> wonder if you'll be working on getting a fixed version on backports.org 
> again.

I know, as a good citizen I'm subscribed via the PTS. ;)
If a fixed version reaches testing (or at least a patch we can apply arises
somewhere) I'm of course willing to get this uploaded to lenny-backports. But
I've to admit that I'm currently busy with some writing I've to hand in around
christmas. :( So I wouldn't mind if someone else would like to work on it.


> I've tried to create a backport from the version in experimental (which I hope 
> fixes #606540..) but building failed with perl version in lenny. 2.2.17-1 
> raised the depends to one newer version without stating why...

Hm ok but it won't help. 2.2.17 is currently broken in the same regard.

Cheers,
Sven
-- 
And I don't know much, but I do know this:
With a golden heart comes a rebel fist.
     [ Streetlight Manifesto - Here's To Life ]




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#606540; Package clive. (Sat, 11 Dec 2010 13:45:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Hoexter <sven@timegate.de>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 11 Dec 2010 13:45:13 GMT) Full text and rfc822 format available.

Message #33 received at 606540@bugs.debian.org (full text, mbox):

From: Sven Hoexter <sven@timegate.de>
To: Holger Levsen <holger@layer-acht.org>
Cc: debian-backports@lists.debian.org, 606540@bugs.debian.org
Subject: Re: backport for clive for lenny (Re: Accepted clive 2.2.13-3~bpo50+1 (source all)
Date: Sat, 11 Dec 2010 14:43:13 +0100
On Sat, Dec 11, 2010 at 02:02:11PM +0100, Holger Levsen wrote:
> Hi Sven,
> 
> as you can see from 606540, clive doesnt work anymore with youtube and I 
> wonder if you'll be working on getting a fixed version on backports.org 
> again.

Ok moving in the Youtube.pm checked in into the upstream git 2h ago seems
to work. But I'd be very much in favour to test this a bit further and
negotiate with our regular packagers before pushing that to backports.

Cheers,
Sven -> back the other work ...
-- 
And I don't know much, but I do know this:
With a golden heart comes a rebel fist.
     [ Streetlight Manifesto - Here's To Life ]




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#606540; Package clive. (Sat, 11 Dec 2010 15:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 11 Dec 2010 15:45:03 GMT) Full text and rfc822 format available.

Message #38 received at 606540@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: Holger Levsen <holger@layer-acht.org>, debian-backports@lists.debian.org, 606540@bugs.debian.org
Subject: Re: backport for clive for lenny (Re: Accepted clive 2.2.13-3~bpo50+1 (source all)
Date: Sat, 11 Dec 2010 16:40:53 +0100
[Message part 1 (text/plain, inline)]
Hi Sven!

On Sat, Dec 11, 2010 at 02:43:13PM +0100, Sven Hoexter wrote:
> On Sat, Dec 11, 2010 at 02:02:11PM +0100, Holger Levsen wrote:
> > Hi Sven,
> > 
> > as you can see from 606540, clive doesnt work anymore with youtube and I 
> > wonder if you'll be working on getting a fixed version on backports.org 
> > again.
> 
> Ok moving in the Youtube.pm checked in into the upstream git 2h ago seems
> to work. But I'd be very much in favour to test this a bit further and
> negotiate with our regular packagers before pushing that to backports.

Thanks for your investigation so far. I contacted Release Team, to ask
if they would grant an unblock for 2.2.13-4 with the patch from
upstream for Youtube.pm. Hope they accept 2.2.13-4 to unblock.

Bests and thanks
Salvatore
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#606540; Package clive. (Sat, 11 Dec 2010 19:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 11 Dec 2010 19:36:03 GMT) Full text and rfc822 format available.

Message #43 received at 606540@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Holger Levsen <holger@layer-acht.org>
Cc: debian-backports@lists.debian.org, Sven Hoexter <hoexter@debian.org>, 606540@bugs.debian.org
Subject: Re: backport for clive for lenny (Re: Accepted clive 2.2.13-3~bpo50+1 (source all)
Date: Sat, 11 Dec 2010 20:33:55 +0100
[Message part 1 (text/plain, inline)]
On Sat, 11 Dec 2010 14:02:11 +0100, Holger Levsen wrote:

> I've tried to create a backport from the version in experimental (which I hope 
> fixes #606540..) but building failed with perl version in lenny. 2.2.17-1 
> raised the depends to one newer version without stating why...

I guess you are referring to:

  * debian/control: Add alternate (Build-)Depends(-Indep) on
    perl (>= 5.10.1) | libversion-perl (>= 1:0.77).

The reason is simple: it's just following upstream:

diff --git a/META.yml b/META.yml
index afedabb..d9010ea 100644
--- a/META.yml
+++ b/META.yml
@@ -1,6 +1,6 @@
 --- #YAML:1.0
 name:               clive
-version:            2.2.16
+version:            2.2.17
 abstract:           ~
 author:  []
 license:            gpl
@@ -16,6 +16,7 @@ requires:
     Getopt::ArgvFile:  1.11
     HTML::TokeParser:  2.37
     URI::Escape:       3.29
+    version:           0.77
     WWW::Curl:         4.05
 no_index:
     directory:


Sorry for our sometimes a bit terse changelog entries.
 

Cheers,
gregor

-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    NP: John Zorn & Masada: Halom
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#606540; Package clive. (Sun, 12 Dec 2010 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sun, 12 Dec 2010 09:45:03 GMT) Full text and rfc822 format available.

Message #48 received at 606540@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 606765@bugs.debian.org
Cc: debian-backports@lists.debian.org, Sven Hoexter <hoexter@debian.org>, Holger Levsen <holger@layer-acht.org>, debian-perl@lists.debian.org, 606540@bugs.debian.org
Subject: Re: Bug#606765: possible unblock: clive/2.2.13-4
Date: Sun, 12 Dec 2010 10:41:53 +0100
[Message part 1 (text/plain, inline)]
Hi Release Team

Now final fix was released by upstream. I have prepared 2.2.13-4
containing the attached changes in respect to 2.2.13-3 currently in
squeeze. I would like to upload it to unstable.

It fixes #606540, by changes done in youtube.com again.

Thanks for your work towards releasing Squeeze!

Bests
Salvatore
[debdiff_clive_2.2.13-3_2.2.13-4.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) fixed-upstream and pending. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Sun, 12 Dec 2010 10:15:05 GMT) Full text and rfc822 format available.

Reply sent to Salvatore Bonaccorso <carnil@debian.org>:
You have taken responsibility. (Sun, 12 Dec 2010 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Sun, 12 Dec 2010 16:03:05 GMT) Full text and rfc822 format available.

Message #55 received at 606540-close@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 606540-close@bugs.debian.org
Subject: Bug#606540: fixed in clive 2.2.13-4
Date: Sun, 12 Dec 2010 16:02:06 +0000
Source: clive
Source-Version: 2.2.13-4

We believe that the bug you reported is fixed in the latest version of
clive, which is due to be installed in the Debian FTP archive:

clive_2.2.13-4.debian.tar.gz
  to main/c/clive/clive_2.2.13-4.debian.tar.gz
clive_2.2.13-4.dsc
  to main/c/clive/clive_2.2.13-4.dsc
clive_2.2.13-4_all.deb
  to main/c/clive/clive_2.2.13-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 606540@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Salvatore Bonaccorso <carnil@debian.org> (supplier of updated clive package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Dec 2010 10:06:08 +0100
Source: clive
Binary: clive
Architecture: source all
Version: 2.2.13-4
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Salvatore Bonaccorso <carnil@debian.org>
Description: 
 clive      - video extraction utility for YouTube, Google Video and others
Closes: 606540
Changes: 
 clive (2.2.13-4) unstable; urgency=low
 .
   * Change my email address.
   * Handle changes in youtube.com (Closes: #606540)
     + new patch: fix-606540-youtube.patch
Checksums-Sha1: 
 99b1b3281b836fe2e8230ae916f900c972dfb725 2231 clive_2.2.13-4.dsc
 ded4bb991cc66e0e0d62725657b06328985695cb 9213 clive_2.2.13-4.debian.tar.gz
 3d353862830de4e9a0dd2b6069ced1a27dee69e2 56946 clive_2.2.13-4_all.deb
Checksums-Sha256: 
 d9c22ffbd85e7afa4d2212a647549c8dd67d786f371c206421e0d8ec4c30be03 2231 clive_2.2.13-4.dsc
 263419cf52539a8426ce212789cd508129222a2ac3f6e3a6c2ea07f3d779e124 9213 clive_2.2.13-4.debian.tar.gz
 3db747d99bf0c74eb5c5ee3f8f22ed9879bca009793c9891fcdf01afc9f0cf09 56946 clive_2.2.13-4_all.deb
Files: 
 54eddd74b62bba6dec0823b369483807 2231 utils optional clive_2.2.13-4.dsc
 bed1511e455f5293d0f16535f898ff8e 9213 utils optional clive_2.2.13-4.debian.tar.gz
 482bce7b5c98dfab3bb393598c4c3183 56946 utils optional clive_2.2.13-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNBO9rAAoJEHidbwV/2GP+0eIP/3hDRfZiPwORuRjKw/vniiZA
aZVpY4T7onm3AHjkhUKHRiF3zfy4fibFEANVBTE9r8NCRLmKGekHKfNojZGCV2K0
DmilQX6fxNAhemvJvWqAlmwurpLeKN0smSsyQ8Kba3O5LT15Ws2w3KsBxOYDwKG3
HidgphvOb9UOK9uKXnc5hwxQVet+EiLgPggSPmFO7YCgfsRbp/hwHXolpB+UF44g
ZcDrnIvuJwuWZg16kGKJbYgPgcgd1StTIFrLpE0oNt31CIh8+IeI32vnRgp6Bcte
dxzz8kBgpMgeVitJC7dIg4ke94bdkAURrodiBSjaMC1Rm+6LDmRZjPmBNoFstzzs
t+/vboJaCaRxZU8kMnxz01buN1HiNhV1YFUgOwth3O9obAcgZEVozuhyosB4VB/E
r4hl5/fPkk5D5eFbEtfVbtzCy+90/5Qx1OFvgnN6xTGCiOXIDVYvsSxADx4OR80v
1uVVodFeo/m2z4qLshGg7klsigw+EfjLOGHGZw9ngg9CB638sR4wXYdk5K/dptd7
7jhMLXK4bl888mZb2xHG4Sf0TuUWOhbtElFr5Yzvvb2ksHxYmdI6I3vDpY9wIaVO
T5p2T8EpMqmVfkpmmT104t3jbQw2OMaeF9qwo7nQuJaErazuO4tbXMWe7FqQghjy
cvSyBxsZcQ1g8s8xalk8
=IHT3
-----END PGP SIGNATURE-----





Reply sent to Ansgar Burchardt <ansgar@debian.org>:
You have taken responsibility. (Sun, 12 Dec 2010 21:33:17 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Sun, 12 Dec 2010 21:33:17 GMT) Full text and rfc822 format available.

Message #60 received at 606540-close@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: 606540-close@bugs.debian.org
Subject: Bug#606540: fixed in clive 2.2.19-1
Date: Sun, 12 Dec 2010 21:32:06 +0000
Source: clive
Source-Version: 2.2.19-1

We believe that the bug you reported is fixed in the latest version of
clive, which is due to be installed in the Debian FTP archive:

clive_2.2.19-1.debian.tar.gz
  to main/c/clive/clive_2.2.19-1.debian.tar.gz
clive_2.2.19-1.dsc
  to main/c/clive/clive_2.2.19-1.dsc
clive_2.2.19-1_all.deb
  to main/c/clive/clive_2.2.19-1_all.deb
clive_2.2.19.orig.tar.gz
  to main/c/clive/clive_2.2.19.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 606540@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ansgar Burchardt <ansgar@debian.org> (supplier of updated clive package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 12 Dec 2010 22:15:39 +0100
Source: clive
Binary: clive
Architecture: all source
Version: 2.2.19-1
Distribution: experimental
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ansgar Burchardt <ansgar@debian.org>
Closes: 606540
Description: 
 clive      - video extraction utility for YouTube, Google Video and others
Changes: 
 clive (2.2.19-1) experimental; urgency=low
 .
   * New upstream release.
     + Works again with YouTube. (Closes: #606540)
   * Drop patch fix-604228-broken-dailymotion.patch: applied upstream.
   * debian/control: Update Homepage field to project site on SourceForge.
   * debian/watch: Look for new releases on SourceForge.
   * debian/rules: Set CLIVE_CACHE when running tests.
   * debian/control: Bump build-dep on debhelper to >= 7.0.50 for override_*.
   * Add build-dep on libtest-pod-perl.
Checksums-Sha1: 
 18b87adce7231ec487d55146894f76dd7b680a79 2303 clive_2.2.19-1.dsc
 4e511457e78d5a0414d0f8b715b963db3a95f115 52835 clive_2.2.19.orig.tar.gz
 4a60ed458ceb57831e1d82e34edb49ed9822c45c 7441 clive_2.2.19-1.debian.tar.gz
 505111648db7a6c2eb4e383e3a217dde6497677d 41764 clive_2.2.19-1_all.deb
Checksums-Sha256: 
 46bc6eed2207645f14f13dbaa365e130b92e89bf740c539285c4bbbc3a2a937d 2303 clive_2.2.19-1.dsc
 23d2ef31941b8a83448100ef7d8a356a67163a033f26a0fadad1588858b46fec 52835 clive_2.2.19.orig.tar.gz
 45c09a872d5a8a309120782d9684a4f5b4716de7b36981c0713e6f3cde0bf914 7441 clive_2.2.19-1.debian.tar.gz
 d0f8611e4f82ea01d9146e5723c8319892eff144918e450499a08c302ce8f26b 41764 clive_2.2.19-1_all.deb
Files: 
 355fe61aaebc429fac1f8f72eb6ad9db 2303 utils optional clive_2.2.19-1.dsc
 95fffa040473626e8adbfeba9d64f860 52835 utils optional clive_2.2.19.orig.tar.gz
 72974691fc3f87ee86ee029fad65ef30 7441 utils optional clive_2.2.19-1.debian.tar.gz
 27509926549f957efe88f0825269b576 41764 utils optional clive_2.2.19-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJNBTx3AAoJEIATJTTdNH3Ih8IP/iHRmm1lxcTseItTWp0Ekg54
EjNHywzF8ZcdLfNta2XpfoLNn+bVqu9kegvYOsyTMdeY6uYQShd/1Rz4oO7B9ib7
xkyA+I10/kBw8rk6ZG31jubb0SRvv7A1EoAOWIqh/IJckIUQfYll3qmJ8cxuAGzQ
uNxJ7wAoH0XRMcyKJYUwOtKf4tkoKqYce+0pisf8t8E5dCZeQOYfyeAK/FIcFKqW
Rqb1LIRDiPoZT9jyyn7cCORqBYq0yAEAo6QeOIsTBz9VcpRri5aAEIGuDQyZtcRS
kkbTte/ZTK5m+B05dcs0+0juJm5mQuBI2VRZl5d5UlScX2LOjZSspfM11tDvloMl
r+TbVsnzOuIEkny0Wvn5rRROgGXR9GwVL8YMsJDQeOF2reWDq0uCHRSBlaVX3FzG
/RQOFiMdZCArpx8CS3lAPTqE28ZsGVzO8S+wpKnKgHzYTziUJmd/aUKGBO99YT6n
BHBizmdUivOfCJC6QE3cz5l9GUMN+/0EYQ1SjBs7zSGZL6rhVeaJ5wIrxg4RsC0e
NHWcW2DW+ugpXRsENCPJxQo/YnRpfKmxinRVonp5qBNpqxik4DJoVzCor13qYGd8
T3UrghazHAcinql2vQNzPHvWzvIeXWf0ehyz2iG1E/fk48TQua7/gBWjOHqN0dww
2OYlPu+iUDGgoxN39EOQ
=6+pU
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Jan 2011 07:30:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:22:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.